View Issue Details

IDProjectCategoryView StatusLast Update
13897Bug reports[All Projects] Otherpublic2018-08-07 17:01
ReporterDenisChenuAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.13.x 
Summary13897: Unable to see Notifications
Description

When click on Notification : nothing is shown

Steps To Reproduce

Update to last GIT version, see the notification, click on it : nothing happen

Additional Information

URL send is bad, see screenshot

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.13.2 github
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Activities

DenisChenu

DenisChenu

2018-07-24 08:28

developer  

markusfluer

markusfluer

2018-08-07 17:01

administrator   ~48714

Release 3.14.2+180807

Issue History

Date Modified Username Field Change
2018-07-24 08:28 DenisChenu New Issue
2018-07-24 08:28 DenisChenu File Added: Capture du 2018-07-24 08-25-49.png
2018-07-25 17:01 ollehar Assigned To => markusfluer
2018-07-25 17:01 ollehar Priority none => urgent
2018-07-25 17:01 ollehar Status new => assigned
2018-07-26 10:20 ollehar Priority urgent => none
2018-07-26 13:13 DenisChenu Status assigned => resolved
2018-07-26 13:13 DenisChenu Resolution open => fixed
2018-07-26 13:13 DenisChenu Fixed in Version => 3.13.x
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48714